* {padding: 0; margin: 0;}
        a{text-decoration: none;}
        /*
        含泪去掉原神
        body{
            background-image:url(/assets/genshin/水神.png);
            background-position:right ;
            background-attachment: fixed;
            background-size: contain;
            background-repeat: no-repeat;}
        */
        .wrap {
            background: rgba(238, 238, 238, 0.4); 
            width: 800px; 
            text-align:start; 
            padding: 40px 40px 10px; margin: 45px auto 0; overflow: hidden;
            -moz-border-radius: 9px ;
            border-radius: 9px ;
            -o-box-shadow: 0 5px 5px #333333 ;
            -webkit-box-shadow: 0 5px 5px #333333 ;
            -moz-box-shadow: 0 5px 5px #333333 ;
            box-shadow: 0 5px 5px #333333 ;

        }
        .english {
            background:rgba(202, 202, 202, 0.4); 
            display:block ;
            padding: 10px;
            margin:5px;
            border: 2px solid gray;
            font-size :25px;
            font-family: 'Times New Roman', Times, serif;
        }
        .Chinese{
            padding-left: 5px;
            font-size :20px;
            list-style:none;
        }
        .wrap h1{
            padding: 10px;
            margin:10px;
        }
        .wrap h2{
            margin:20px;
        }
